#gmail-moveme {
	position: relative;
	/* margin: 2em 0; */
	display: none;
	height: 1030px;
	width: 686px;
	background: url('/img/gmail_moveme.png') no-repeat center center;
}

.btn_gmail-moveme {
	position: absolute;
	display: block;
	width: 514px;
	height: 83px;
	left: 50%;
	margin-left: -257px;
	bottom: 0px;
	background: url('/img/btn_gmail_moveme.png') no-repeat center center;
}

.whitelisting-frame {
	position: fixed;
	display: none;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10000000;
}

#hotmail-moveme {
	position: relative;
	/* margin: 2em 0; */
	display: none;
	height: 840px;
	width: 686px;
	background: url('/img/hotmail_moveme.png') no-repeat center center;
}

.btn_hotmail-moveme {
	position: absolute;
	display: block;
	width: 445px;
	height: 83px;
	left: 50%;
	margin-left: -220px;
	bottom: 0px;
	background: url('/img/btn_hotmail_moveme.png') no-repeat center center;
}

#generic-moveme {
	position: relative;
	/* margin: 2em 0; */
	display: none;
	height: 835px;
	width: 686px;
	background: url('/img/generic_moveme.png') no-repeat center center;
}

.btn_generic-moveme {
	position: absolute;
	display: block;
	width: 445px;
	height: 83px;
	left: 50%;
	margin-left: -220px;
	bottom: 0px;
	background: url('/img/btn_generic_moveme.png') no-repeat center center;
}

div.fancybox-overlay {
	/* z-index: 80100; */
	background: rgba(0,0,0,.85);
	z-index: 9999999;
}

#popup-alert {
	font-family: 'Open Sans', sans-serif;
	position: relative;
	/* margin: 2em 0; */
	display: none;
	height: 100px;
	width: 360px;
	color: #656565;
}

.popup-text {
	position: relative;
	display: block;
	padding-left: 45px;
}

	.popup-text:before {
		position: absolute;
		display: block;
		content: "";
		height: 36px;
		width: 36px;
		left: 0px;
		background: url('/img/tick.png') no-repeat center center;
	}

#popup-alert h2 {
	font-size: 24px;
	font-weight: 400;
	letter-spacing: -0.05em;
	margin-top: 0;
	margin-bottom: 0.25em;
	color: #454545;
}



#popup-alert p {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
}
